sonar.projectKey=goingcloud.nl_gc-discordbot
sonar.organization=goingcloud-nl

# Path is relative to the sonar-project.properties file. Defaults to .
sonar.sources=bot
# sonar.host.url=https://sonarcloud.io

# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8


# sonar.verbose=true
sonar.scm.provider=git
sonar.language=py
sonar.python.version=3.9
sonar.python.coverage.reportPaths=tests/test-results/coverage.xml
sonar.python.pylint.reportPaths=tests/test-results/pylint.txt
sonar.coverage.dtdVerification=false
